uuid: add31ad0-5476-41de-83b2-122b0efba0db
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.frontpage
    - field.field.node.ct_study_career.body
    - field.field.node.ct_study_career.field_career_contact
    - field.field.node.ct_study_career.field_city
    - field.field.node.ct_study_career.field_deadline
    - field.field.node.ct_study_career.field_discover
    - field.field.node.ct_study_career.field_discover_teaser
    - field.field.node.ct_study_career.field_document
    - field.field.node.ct_study_career.field_external_link
    - field.field.node.ct_study_career.field_header_image
    - field.field.node.ct_study_career.field_institution
    - field.field.node.ct_study_career.field_preview
    - field.field.node.ct_study_career.field_recent
    - field.field.node.ct_study_career.field_recent_date
    - field.field.node.ct_study_career.field_study_or_career
    - field.field.node.ct_study_career.field_tax_countries
    - field.field.node.ct_study_career.field_teaser_newsletter
    - node.type.ct_study_career
  module:
    - datetime
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - link
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_study_career.frontpage
targetEntityType: node
bundle: ct_study_career
mode: frontpage
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_career_contact:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_deadline:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 117
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 114
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_institution:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 115
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 116
    region: content
  field_study_or_career:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
